/* PRODUCTS */


.productLarge .tags img {
	-webkit-transition:transform .07s ease-in-out;
	-moz-transition:transform .07s ease-in-out;
	-o-transition:transform .07s ease-in-out;
	transition:transform .07s ease-in-out;
}
.productImgCnt {
	-webkit-transition:padding .3s ease-in-out;
	-moz-transition:padding .3s ease-in-out;
	-o-transition:padding .3s ease-in-out;
	transition:padding .3s ease-in-out;
}
.productImgData, .productInfo {
	-webkit-transition:margin-left,margin-right,width .3s ease-in-out;
	-moz-transition:margin-left,margin-right, .3s ease-in-out;
	-o-transition:margin-left,margin-right, .3s ease-in-out;
	transition:margin-left,margin-right, .3s ease-in-out;
}



	
	
	

.productLarge {
	float:none;
	display:block;
	width:100%;
	max-width:920px;
	margin:0 auto;
	box-sizing:border-box;
	font-size:115%;
	padding-bottom:60px;
}

.productImgData {
	max-width:530px;
	width:54%;
	position:relative;
	box-sizing:border-box;
	float:left;
	margin-left:1%;
}
.productImgCnt {
	height:auto;
	padding:8% 7%;
	overflow:hidden;
	position:relative;
	box-sizing:border-box;
}
.zoomed {
	padding:0;
	border:1px solid #DCDCDC;
}
.productLarge .zoomed .productImg {
	cursor:zoom-out;	
}
.productInfo {
	float:left;
	width:38%;
	margin-left:5%;
	margin-right:2%;
}


.productLarge a {
	text-decoration:none;
}
.productLarge .productImg {
	border-bottom:none;
	display:block;
	width:100%;
	height:auto;
	margin-bottom:19px;
	cursor:zoom-in;	
}
.productLarge .tags {
	display:block;
	position:absolute;
	top:12px;
	left:0;
}
.productLarge .tags img {
	display:block;
	margin-top:-12px;
	max-width:9vw;
	width:1px;
}
.productLarge .tags img:hover {
	transform: scale(1.15);
}

.productLarge .vis {
	position:relative;
	width:100%;
	text-align:center;
	display:block;
	font-size:75%;
	padding:10px 0 0 0;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}
.productLarge .vis a {
	color:#444247;
	margin:0 10px;
}
.productLarge .vis a i {
	color:#c4c4c4;
	font-size:130%;
	text-align:bottom;
	display:inline-block;
}
.productLarge .vis a:hover, .productLarge .vis a:hover i {
	color: #f57c1f;
}
.productLarge #zoom {
	background: rgba(0,0,0,.3);
	padding:7px 7px 6px 7px;
	color:#FFF;
	cursor:pointer;
	position:absolute;
	top:-27px;
	left:1px;
	line-height:0.25;
}
.productLarge #zoom:hover {
	background:#f57c1f;
}
.productLarge .showDetail {
	display:block;
	width:auto;
	margin:0 auto;
	text-align:center;
	padding:10px 0 0 0;
	font-size:75%;
	text-transform:uppercase;
	font-family:AvReg,"Helvetica Neue", Helvetica, Arial, sans-serif;
}
.productLarge .showDetail a {
	display:inline-block;
	padding:8px 12px 5px 12px;
	border-radius:4px;
	background:#b2b2b2;
	text-decoration:none;
	color:#FFF;
}
.productLarge .showDetail a:hover {
	background:#f57c1f;
}

.productLarge .cName {
	border:1px solid #f57c1f;
	display:inline-block;
	text-transform:uppercase;
	font-size:68%;
	padding:4px 6px 0px 6px;
	color:#f57c1f;
}
.productLarge .cName:hover {
	color:#FFF;
	background:#f57c1f;
}
.productLarge .pName1 {
	font-size:175%;
	color:#3a393f;
	text-transform:uppercase;
	display:block;
	margin-top:10px;
	letter-spacing:-0.03em;
	padding-bottom:0px;
}
.productLarge .pName2 {
	color:#3a393f;
	font-size:130%;
	letter-spacing:-0.03em;
	display:block;
}
.productLarge .pPrice {
	font-weight:bold;
	color:#3a393f;
	position:relative;
	font-size:250%;
	line-height:100%;
	letter-spacing:-0.03em;
	margin:0.5em 0 0 0;
	display:inline-block;
}

.productLarge .pPrice .dollars {
	float:left;
}

.productLarge .pPrice .cents {
	display:block;
	font-size:66%;
	line-height:100%;
	margin-top:1px;
	float:left;
}
.productLarge .was {
	text-decoration:line-through;
	color:#f57c1f;
	font-size:55%;
	line-height:100%;
	font-weight:normal;
	display:block;
	float:left;
	margin:0.7em 0.6em 0 0;
}

.productLarge p {
	border-TOP:1px dashed #6b6b6b;
	line-height:1.5;
	font-size:90%;
	padding:25px 0;
	margin:15px 0 0 0;
}
.productLarge p a {
	color:#f57c1f;
}

.productLarge p a:hover {
	text-decoration:underline;
}

.prePurchase {
	background:#f3f3f3;
	padding:30px;
	font-size:90%;
}

.sizeChartLink, .ingredientsLink, .ingredientsLink2, .sizeChartLink2, .productInfoLink {
	display:block;
	float:right;
	width:auto;
	color:#f57c1f;
	padding-left:43px;
	background:url(/_theme/img/ruler.gif) 8px center no-repeat;
	font-size:14px;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-top:12px;
}
.sizeChartLink:hover, .sizeChartLink2:hover, .ingredientsLink:hover span, .ingredientsLink2:hover span, .productInfoLink:hover span {
	text-decoration:underline;
}
.ingredientsLink, .ingredientsLink2 {
	background:none;
	padding-left:10px;
}
.ingredientsLink i, .ingredientsLink2 i {
	margin-right:2px;
}
.qty {
	padding-right:0;
}

.offsiteInfo, .stockInfo {
	
}
.offsiteInfo span, .stockInfo span {
	font-size:95%;
	padding:0 0 15px 0;
	display:block;
	color:#302e31;
}

.addBtn {
	display:block;
	width:100%;
	color:#FFF;
	background:#f57c1f;
	padding:15px 10px 11px 10px;
	border-radius:4px;
	font-size:110%;
	text-align:center;
	text-transform:uppercase;
	box-sizing:border-box;
}
.addBtn:hover {
	background:#46b9b6;
}
#proceedsSml {
	background:url(/_theme/img/proceeds_x2.png) left top no-repeat;
	background-size:31px 29px;
	font-size:80%;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	padding:0 0 0 40px;
	margin:20px 0 0 0;	
	color:#3c3c3c;
}
#proceedsSml a {
	color:#f57c1f;
}
#proceedsSml a:hover {
	text-decoration:underline;
}









.seeMore {
	display:block;
	color:#FFF;
	width:100%;
	background:#f57c1f url(/_theme/img/diagonal-stitch3.png) left center repeat-x;
	border-top:10px solid #f57c1f;
	border-bottom:10px solid #f57c1f;
	border-left:25px solid #f57c1f;
	border-right:20px solid #f57c1f;
	text-align:right;
	text-decoration:none;
	font-size:150%;
	text-transform:uppercase;
	box-sizing:border-box;
}

.seeMore em {
	font-size:120%;
	padding-right:6px;
	text-transform:none;
}
.seeMore span {
	display:inline-block;
	background:#f57c1f url(/_theme/img/arrow-ffffff-right_x1.png) right 11px no-repeat;
	background-size:9px 20px;
	padding:0 30px 0 15px;
	margin-top:-3px;
}

.seeMore:hover {
	background-color:#46b9b6;
	border-color:#46b9b6;
}
.seeMore:hover span {
	background-color:#46b9b6;
}







.closeModal {
	color:#FFF;
	background:#333;
	width:29px;
	height:29px;
	padding:3px 0 0 0;
	text-align:center;
	border-radius:50%;
	position:absolute;
	top:10px;
	right:10px;
	text-decoration:none;
	font-size:20px;
	box-sizing:border-box;
}
.closeModal:hover {
	background:#f57c1f;
}





.addToCartWin {
	position:fixed;
	top:0;
	left:0;
	z-index:100;
	height:100%;
	width:100%;
	background:rgba(0,0,0,0.75);
	overflow-y:auto;
	display:none;
}
.atcIn {
	width:644px;
	margin:0 auto;
	max-width:100%;
	padding:42px;
	background:#FFF;
	position:relative;
	color:#3b393e;
	display:none;
	box-sizing:border-box;
}
.atcIn p {
	width:50%;
	font-size:140%;
	line-height:1.30;
	text-align:center;
	margin:0 0 50px 0;
	padding:10px 0 10px;
}
.atcIn p i.fa {
	display:block;
	color:#f57c1f;
	color:#f58b33;
	font-size:410%;
	margin:0 auto;
	padding:10% 0 5% 0;
}
.atcIn .closeModal {
	width:34px;
	height:34px;
	font-size:25px;
}
.cartCritter {
	float:right;
	width:40%;
	height:auto;
	margin-right:3%;
	margin-top:-25px;
}
.atcBtns {
	width:100%;
	position:relative;
}
.atcIn .btn {
	display:block;
	width:48.5%;
	position:absolute;
	bottom:0;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
	color:#FFF;
	background-color:#46b9b6;
	padding: 12px 10px 8px 10px;
	border-radius:4px;
	font-size:115%;
	background-repeat:no-repeat;
	background-size:9px 18px;
	box-sizing:border-box;
}

.atcIn .btn.keepShoppingBtn {
	background-color:#f57c1f;
	background-image:url(/_theme/img/arrow-ffffff-left_x1.png);
	background-position: left center;
	border-left:15px solid #f57c1f;
	left:0;
}
.atcIn .btn.keepShoppingBtn:hover {
	background-color:#ff900e;
	border-color:#ff900e;
}
.atcIn .btn.viewCartBtn {
	background-color:#46b9b6;
	background-image:url(/_theme/img/arrow-ffffff-right_x1.png);
	background-position: right center;
	border-right:15px solid #46b9b6;
	right:0;
}
.atcIn .btn.viewCartBtn:hover {
	background-color:#40d8d4;
	border-color:#40d8d4;
}
.atcIn .btn.viewCartBtn img {
	display:none;
}
.loadAni {
	color:#FFF;
	font-size:50px;
	display:block;
	text-align:center;
}







.mobileProductDescCnt, .modal .mobileProductDescCnt {
	display:none;
}


@media (max-width:1000px) {
	.productImgData {
		margin-left:0;
	}
	.productInfo {
		margin-right:0;
		margin-left:4%;
		width:42%;
	}
}
@media (max-width:700px) {
	
	.productImgData {
		max-width:100%;
		width:100%;
		float:none;
		margin:0;
	}
	.productLarge .vis {
		padding-bottom:30px;
	}
	.productInfo {
		float:none;
		width:100%;
	}
	.productInfo {
		margin-left:0;
	}
	.productLarge .tags img {
		max-width:18vw;
	}
	
	.productLarge .productInfoTop {
		font-size:85%;
		padding-bottom:20px;
	}
	.productLarge .cName {
		font-size:80%;
		margin-bottom:1em;
	}
	.productLarge .pName1 {
	}
	.productLarge .pName2 {
		float:left;
	}
	.productLarge .was {
		float:right;
		display:block;
		margin:-1.2em 0 0 0;
		text-align:right;
	}
	.productLarge .pPrice {
		margin-top:-0.2em;
		display:block;
		float:right;
		max-width:40%;
		align:right;
		min-width:110px;
	}
	.productLarge .pPrice .dollars, .productLarge .pPrice .cents {
		float:right;
	}
	
	.mobileProductLinks {
		padding-bottom:14px;
		margin-top:-9px;
	}
	.sizeChartLink2, .productInfoLink, .ingredientsLink2 {
		margin-top:0;
		font-size:85%;
	}
	.productInfoLink {
		float:none;
		padding-left:0;
		background:none;
	}
	.productInfoLink i {
		margin-right:2px;
		font-size:110%;
	}
	.sizeChartLink.desktop, .ingredientsLink.desktop {
		display:none;
	}
	
	.vis.noBack {
		display:none;
	}
	
	.mobileProductDescCnt {
		position:fixed;
		top:0;
		left:0;
		z-index:100;
		height:100%;
		width:100%;
		display:none;
		overflow-y:auto;
	}
	
	.mobileProductDesc {
		position:relative;
		box-sizing:border-box;
		border:16px solid #333;
		background:#FFF;
		min-height:100%;
		padding:30px 18px 18px 18px;
	}
	.mobileProductDesc .productLarge {
		padding-bottom:0;
	}
	.mobileProductDesc .productLarge .productInfoTop {
		padding-bottom:10px;
	}
	

	
	
	.atcIn {
		width:100%;
		color:#3b393e;
		border:16px solid #333;
		min-height:100%;
		padding:50px 18px 18px 18px;
	}
	.atcIn p {
		width:100%;
		font-size:140%;
		line-height:1.3;
		margin:0 0 15px 0;
		padding-top:0px;
		padding-bottom:0px;
		clear:right;
	}
	.atcIn p i.fa {
		position:absolute;
		top:105px;
		right:51%;
		font-size:630%;
		margin:0;
		padding:0;
	}
	.atcIn .closeModal {
		width:29px;
		height:29px;
		font-size:20px;
	}
	.cartCritter {
		width:50%;
		margin-right:8%;
		margin-top:10px;
	}
	.atcIn .btn {
		width:100%;
		position:relative;
		bottom:auto;
		padding: 14px 12px 10px 12px;
		font-size:135%;
		background-size:9px 18px;
	}
	.atcIn .btn.keepShoppingBtn {
		left:auto;
	}
	.atcIn .btn.viewCartBtn {
		right:auto;
		width:75%;
		margin:25px auto 0 auto;
	}
	.atcIn .btn.viewCartBtn img {
		display:block;
		float:left;
		width:26px;
		height:auto;
		margin:-3px 0 0 0;
	}
	

	
	.productLarge .showDetail {
		margin:-30px auto 25px auto;
	}

}

@media (max-width:500px) {
	.seeMore {
		text-align:left;
		border-left: 5px solid #f57c1f;
	}	.seeMore em {
		width:100%;
	}
	.seeMore span {
		width:100%;
		box-sizing:border-box;
		background:#f57c1f url(/_theme/img/arrow-ffffff-right_x2.png) right center no-repeat;
		background-size:auto 70%;
	}
}
